<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <ul>
        <li class="lista">Enero</li>
        <li class="lista">Febrero</li>
        <li class="lista">Marzo</li>
        <li class="lista">Abril</li>
        <li class="lista">Mayo</li>
    </ul>
    <div class="salida">
        Mostrar el contenido de todos los li separado por comas
    </div>
    <script src="4.js"></script>
</body>

</html>